# Return an incoming international wire

**POST** `/transfers/international-wire/{swift_transfer_id}/return`

Return an incoming international wire transfer to the originator. Return status can be tracked via the Tracking API.

### Path Parameters

- `swift_transfer_id` `string` _(required)_ — Unique identifier for the SWIFT transfer.

### Body Parameters

- `message_to_originator_bank` `string` — Message to include with the return
- `return_reason` `string` — The reason for returning the transfer

**Request**

```shell
curl 'https://api.column.com/transfers/international-wire/<swift_transfer_id>/return' \
  -XPOST \
  -u :<YOUR API KEY> \
  -d return_reason="incorrect_beneficiary_account" \
  -d message_to_originator_bank="the beneficiary account number does not exist"
```

**Response 200**

```json
{
  "id": "swft_2IYWtUEUhEhSNXOEPfjzHAxaCzw",
  "idempotency_key": null,
  "bank_account_id": "bacc_2IYWtTssuLNF4DNUoEPUlXmv9iq",
  "account_number_id": "acno_2IYWtWEgx9HtronSv2F5adAzKqS",
  "counterparty_id": "cpty_2IYWtRzthJQiW8SyXcdGWPdqDAJ",
  "status": "pending_return",
  "is_incoming": true,
  "allow_overdraft": false,
  "description": null,
  "fx_quote_id": "",
  "return_reason": "incorrect_beneficiary_account",
  "amount": 2918,
  "currency_code": "USD",
  "instructed_amount": 20000,
  "instructed_currency_code": "CNY",
  "settled_amount": 2918,
  "settled_currency_code": "USD",
  "settlement_date": "2022-12-06",
  "returned_amount": 2918,
  "returned_currency_code": "USD",
  "created_at": "2022-12-06T20:40:12Z",
  "updated_at": "2022-12-06T12:40:11.719-08:00",
  "initiated_at": "2022-12-06T20:40:12Z",
  "pending_submission_at": null,
  "submitted_at": null,
  "completed_at": "2022-12-06T20:40:12Z",
  "returned_at": null,
  "manual_review_at": null,
  "end_to_end_id": null,
  "uetr": "6a4796b7-a97e-43f6-afa1-d98b2ab90be3",
  "fx_rate": "0.145887433",
  "charge_bearer": "CRED",
  "charges": [
    {
      "amount": 1000,
      "currency_code": "USD",
      "agent": ""
    }
  ],
  "originator_name": "John Britain",
  "originator_address": {
    "line_1": "96 Lairg Road",
    "line_2": "",
    "city": "New Winton",
    "state": "",
    "postal_code": "EH33 5ZN",
    "country_code": "GB"
  },
  "originator_account_number": "GB29NWBK60161331926819",
  "originator_fi": "BKENGB22",
  "ultimate_originator_name": "",
  "ultimate_originator_address": null,
  "beneficiary_name": "Alice Milton",
  "beneficiary_address": {
    "line_1": "1 Mission St",
    "line_2": "Apt 202",
    "city": "San Francisco",
    "state": "CA",
    "postal_code": "94110",
    "country_code": "US"
  },
  "beneficiary_account_number": "485989263105726",
  "beneficiary_fi": "CLNOUS66",
  "instruction_id": "XF7MBKI09TUNZXIL",
  "instruction_to_beneficiary_fi": "POP/tax payment",
  "ultimate_beneficiary_name": "",
  "ultimate_beneficiary_address": null,
  "remittance_info": {
    "general_info": "payment for invoice ABC-123"
  },
  "raw_message": null
}
```
